﻿.boxText{font-size:10px;font-family:Verdana, Arial, sans-serif;}h1{font-family:Arial, Helvetica, sans-serif;font-size:24px;font-style:normal;font-weight:700;color:#C03;margin-bottom:.1em;margin-top:.1em;}h2{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-style:normal;font-weight:700;margin-bottom:.1em;color:purple;}h3{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-style:normal;font-weight:700;margin-bottom:.1em;color:purple;}.style28{font-family:Arial, Helvetica, sans-serif;font-size:small;}BODY{background:url(images/pink-gradient.gif) #e5d6df repeat-x;color:#000;text-align:center;margin:0;}div#header{width:100%;height:89px;margin-top:1px;float:left;text-align:left;background-image:url(images/deesfancydresslogo2.gif);padding:0;}A{color:#000;text-decoration:none;}SPAN.smallText{font-size:12px;font-family:Verdana, Arial, sans-serif;}TD.main{font-size:14px;line-height:1.5;font-family:Verdana, Arial, sans-serif;}FORM{display:inline;}.infoBoxContents{font-size:10px;background:#fef7fb;font-family:Verdana, Arial, sans-serif;}SPAN.greetUser{font-weight:700;font-size:12px;color:#03C;font-family:Verdana, Arial, sans-serif;}.treemenudiv{display:block;white-space:nowrap;}.phplmnormal{font-size:13px;color:#fff000;text-decoration:none;}A.phplm:hover{font-size:12px;color:#841212;background-color:#ccc;text-decoration:none;}A.phplm:active{font-size:12px;color:#000;text-decoration:none;}.stylen1{font-size:16px;font-family:Arial, Helvetica, sans-serif;color:#FF0;}TD.headerNavigation,TD.footer,TD.infoBoxHeading{font-weight:700;font-size:10px;background:url(images/box_header.gif) #940045;color:#fff;font-family:Verdana, Arial, sans-serif;}A.headerNavigation,A.headerNavigation:hover{color:#fff;}TR.footer,.infoBox{background:#940045;}INPUT,SELECT{font-size:11px;font-family:Verdana, Arial, sans-serif;}A.phplm:link,A.phplm:visited{font-size:12px;text-decoration:none;}.style1 {color: #FFFFFF}


	#carousel1{
			
	
		
		width:640px;
		height:400px;
		top:-40px;
		position:relative;
		border:0px solid #FFFFFF;
		
	}
	#carousel2{
		
		
		height:00;
		
		border:0px solid #FFFFFF;
		top:250px;
	
		
		
	}
	
	imgcs{
		width:180;border:0px solid #FFFFFF;	display:block;
	}
	
.style1cs {
	font-size: xx-large;
	font-style: italic;
	color: #FF00FF;
	font-weight: bold;
	
}
.title
{
	font-family:Arial, Helvetica, sans-serif;
  background: #CC99CC;
 font-size: 180%;
    font-family: Helvetica;
    font-weight: Bold;
    color: #C03
  
 
}

.delivery {
	color: #F00;
}
.delivery {
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
